QGIS Application - Feature request #3223
Multi select items in new symbology Ul
2010-11-16 08:39 PM - Nathan Woodrow

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13283
Description

In the old symbology Ul you where able to select multiple items and change them to all the same style at once, the new one doesn't seem
to able to do this [not that | could find anyway].

Is it possible to add this to the new symbology Ul as it makes changing styles for all the objects very easy rather then each one
individually.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-01-31 02:41 AM - Martin Dobias
- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Status changed from Open to Closed

Some time ago Marco has implemented the functionality to change various symbol properties for multiple symbols at once (right-click the list to open a
popup menu).
